body {  font-family: Arial, Helvetica, sans-serif; color: #000000}

.mainlink a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}

.mainlink a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}

.navbar a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}

.navbar a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}

.navbar1 {  background-color: #990033; font-family: Arial, Helvetica, sans-serif}
.navbar2 {  background-color: #FFCF63; font-family: Arial, Helvetica, sans-serif}
.navheader1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold}
.navheader2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: bold}

td {  font-family: Arial, Helvetica, sans-serif}

p {  font-family: Arial, Helvetica, sans-serif}

ul {  font-family: Arial, Helvetica, sans-serif}

th {  font-family: Arial, Helvetica, sans-serif}

h2 {  font-family: Arial, Helvetica, sans-serif}

h3 {  font-family: Arial, Helvetica, sans-serif}

h4 {  font-family: Arial, Helvetica, sans-serif}

h5 {  font-family: Arial, Helvetica, sans-serif}

h6 {  font-family: Arial, Helvetica, sans-serif}

dl {  font-family: Arial, Helvetica, sans-serif}

ol {  font-family: Arial, Helvetica, sans-serif}

blockquote {  font-family: Arial, Helvetica, sans-serif}

.fulljust {font-family: Arial, Helvetica, sans-serif; text-align: justify;}

.requestheading {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.requestdetail {  font-family: Arial, Helvetica, sans-serif; font-size: 80%; }
.illnotice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: thin solid;
      text-align: center;
     width: 75%;
	}
.newstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
      text-align: left;
	}
.maincontent {
padding: 10px;
border-left: 1px dashed #999999;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}

.faqbottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px dashed #660000;
	text-align: center;
	width: 100%;

	margin-left: 10%;
	margin-right: 10%;

}

.errormessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #660000;
	text-align: center;
}

#addmap {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        border: 1px dashed #660000;
        padding: 10px;
}

#browsemaps {
  width:90%;
  margin-left: 5%;
  margin-right: 5%;
  padding: 10px;
}

#browsemaps th, #browsemaps td {
 border-bottom: thin solid;
 border-right: thin dashed;

}

#browsemaps table {
  border-collapse: collapse;
  border: thin solid;
}

#addmenu {
 width:80%;
  margin-left: 10%;
  margin-right: 10%;
  border: 1px dashed #660000;
  padding: 10px;
  text-align: center;
}

#editmenu {
  width:80%;
  margin-top: 10px;
  margin-left: 10%;
  margin-right: 10%;
  border: 1px dashed #660000;
  padding: 10px;
  text-align: center;
}

#mapsmainmenu {
 text-align: center;
 width:70%;
 margin-top: 5%;
 margin-left: 10%;
 margin-right: 10%;
 border: 1px solid #660000;
 font-size: 30px;
 padding: 20px;
}

#mapsmainmenu p {
  margin-top: 5%;
  margin-bottom: 5%;
}

#mapsmainmenu h3 {
  font-size: 30px;
}

#error {
  font-size: 20px;
  border: 1px solid #660000;
  text-align: center;
  width:70%;
  margin-top: 5%;
  margin-left: 20%;
  margin-right: 10%;
  padding: 20px;
}

.example {
 font-size: 12px;
 color: #990033;
 margin-left: 2px;
}

fieldset.noborder {
   border:0 none;
   margin: 0px;
   padding: 0px;
}

.honeypot-textfield {
 display:none !important;
}
